# Class: BackgroundAugmenter

## BackgroundAugmenter(generator)

Overlay an image on top of another image

## Constructor

#### new BackgroundAugmenter(generator)

##### Parameters:

Name | Type | Description
--- | --- | ---

`generator`

Object | Generator | Hasard

kernel size or explict options

###### Properties

Name | Type | Description
--- | --- | ---
`generator` | Generator | Generator

Source:
  - background.js, line 15

##### Example

    // Add a noisy background
    const noiseGenerator = ia.gaussianNoise();
    const augmenter = ia.background(noiseGenerator);